filename = 'mobility-1.10.2-26.1.2.jar'
name = "Frostbyte's Maximum Mobility"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1', '26.1.1', '26.1.1', '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.10.2'

[download]
hash = '2e7c67cb2e6b1e487ff91e5575ab430170fba7775c47d51c75e8e9da574388b089cfd5b1f0f99ee8d20923a7ba9ecabb739f65617c4c29ec55a4bf5751be9127'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/gkX0YuZr/versions/4BFYvJ0V/mobility-1.10.2-26.1.2.jar'

[update.modrinth]
mod-id = 'gkX0YuZr'
version = '4BFYvJ0V'